/*

For Resources Pages

*/

i {
  font-style: normal;
}
.x-section {
  padding: 0 !important;
}
.section_header, .section_info {
  background: var(--idk-gray);
}
.section_header {
  margin-bottom: 0;
  padding: 1em 0 2.8em !important;
}
.column_pnkz {
  font-size: 0.8em;
}
.section_info .x-container, .section_tab .x-container {
  max-width: 1080px;
}
.section_info {
  margin-bottom: 0;
  padding-bottom: 5em !important;
}
.text_top h4 {
  text-align: center;
  margin: 0 0 .5em;
}
.section_extra {
  margin-bottom: 3em;
}

/*** tabs ***/
.section_tab {
  margin: -1em 0 5em !important;
}
.section_tab .width {
}
.column_tab {
}
.x-tab-content {
  margin: 0 !important;
}
.x-tab-pane {
  padding: 0 !important;
}
#cs-content .x-nav-tabs {
  display: flex;
  border: 0;
  font-size: 0.9em;
  font-weight: bold;
  margin-bottom: 1em;
}
#cs-content .x-nav-tabs > li {
  background: #333;
  border: none;
  margin: 0 .25em;
  flex: 1 1 auto;

}
#cs-content .x-nav-tabs > li > a {
	background: transparent;
  color: white;
  padding: 0;
	border: 0;
  font-size: .9em;
  line-height: 2.4em;
}
#cs-content .x-nav-tabs > li:hover {
  background: var(--idk-darkgray);
  transition: all ease .2s;
}
#cs-content .x-nav-tabs > li.active {
  background: var(--idk-red);
}
.tab_content {
}
#cs-content .x-tab-content {
  border: none;
  overflow: hidden;
}
#cs-content .x-tab-content .x-tab-pane {
  width: 100%;
}

/* Product Videos */
.div_tabcontent {
  display: flex;
  flex-flow: wrap;
}
.div_tabcontent .a_grid {
  border: 1px solid var(--idk-darkgray);
  border-radius: .25rem;
  width: calc(33.3% - 1em);
  margin: 0.5em;
  padding: 0;
  text-align: center;
  transition: .2s ease;
}
@media(max-width:480px) {
  .div_tabcontent .a_grid {
    width: calc(50% - 1em);
  }
}
.a_grid .x-video,
a.vp-a img {
  padding: 1em 1em 0;
  margin-bottom: 0;
}
.a_grid .info {
  padding: 0 1em 1em;
  line-height: 1em;
}
span.time {
  display: block;
  text-align: right;
  font-size: 0.75em;
  padding: 0;
}
.a_grid h5 {
  margin: 0.5em 0;
  font-size: 1em;
}
.a_grid span {
  font-size: 0.8em;
}
.a_grid:hover {
  color: initial;
  transform: translateY(-5px);
}
a.vp-a img:hover {
  opacity: .7;
  transition: .2s ease;
}

/* Whitepapers */
/*
.list_line {
  list-style: none;
  margin: 0;
}
.item_line {
  border-bottom: 1px solid var(--idk-darkgray);
  padding: 1em 0;
  margin-bottom: .5em;
}
li.item_line:first-of-type {
  border-top: 1px solid var(--idk-darkgray);
}
.item_line a {
  display: table;
}
.item_line .image {
  display: table-cell;
  width: 40%;
  max-width: 200px;
  min-width: 80px ;
  text-align: center;
  vertical-align: top;
}
.image img {
  width: auto;
  max-width: 80%;
}
.item_line h5 {
  font-size: 1.4em;
  color: var(--idk-darkred);
  margin: 0 0 .5em;
}
.item_line .info {
  display: table-cell;
  padding-left: 1em;
  vertical-align: middle;
  font-size: .8em;
  line-height: 1.6em;
}
.item_line .info span {
}
.item_line .info .span_dl {
  display: block;
  width: fit-content;
  color: white;
  background: var(--idk-red);
  border-radius: .25em;
  padding: .25em 1em;
  margin-top: .5em;
}
.item_line a:hover .image {
  opacity: 0.7;
}
.item_line a:hover h5,
.item_line a:hover span:not(.span_dl) {
  text-decoration: none;
  color: black !important;
}
*/
/* EXTRA Section (link, information, etc...) */
a.a_btn {
    display: block;
    width: fit-content;
    padding: 0.5em 3em;
    color: white;
    background: var(--idk-red);
    line-height: 1.4em;
    text-decoration: underline;
    margin: 0 auto;
    border-radius: .5rem;
}
a.a_btn:hover {
    background: var(--idk-darkred);
}

/*** RESPONSIVE ***/
@media (max-width:767px) {
  #cs-content .x-nav-tabs > li > a {
    font-size: 1em;
    line-height: 2rem;
  }
  .a_grid span {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}
